/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/*DIVI CTA BUTTONS - SQUARED CORNERS*/
/* line 3, ../sass/_buttons.scss */
.et_pb_promo_button,
.et_pb_newsletter_button,
a.et_pb_more_button,
.et_pb_pricing_table_button {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

@media (min-width: 980px) {
  /* line 2, ../sass/_backgrounds.scss */
  .bg-red-angle {
    background-image: url("../images/bg-red-angle.png");
    background-position: bottom center;
    background-size: 100% 200px;
  }

  /* line 8, ../sass/_backgrounds.scss */
  .bg-white-angle {
    background-image: url("../images/bg-white-angle.png");
    background-position: bottom center;
    background-size: 100% 200px;
  }

  /* line 14, ../sass/_backgrounds.scss */
  .bg-black-angle {
    background-image: url("../images/bg-black-angle.png");
    background-position: bottom center;
    background-size: 100% 200px;
  }
}
/* line 21, ../sass/_backgrounds.scss */
.et_boxed_layout #page-container {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-left: 1px solid #eee;
  border-right: 1px solid #eee;
}
